#
# SPDX-FileCopyrightText: <text>Copyright 2024 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 16
  includes:
    - repo: meta-cassini
      file: kas/cassini.yml

defaults:
  repos:
    branch: scarthgap

repos:
  meta-ewaol:

  meta-cassini:
    url: https://gitlab.com/Linaro/cassini/meta-cassini
    path: layers/meta-cassini
    commit: bef1d728c6db464ff89828afae5b51e648058f35 #v2.0.0

  meta-bluechi:
    url: https://github.com/eclipse-bluechi/bluechi-on-yocto.git
    path: layers/meta-bluechi
    layers:
      meta-bluechi:

distro: ewaol
